<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<!-- UNCODE 0060 ߣ-->
<rubric><![CDATA[<b>Type the words in red to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Yanath and Topal [#] Conan into Xotalanc. ]]></sentence>
<answers>
<answer>follow</answer>
</answers>
<hint pos="right"><![CDATA[<i>screams</i>]]></hint>
</question><question>
<sentence><![CDATA[Yanath sobs, then laughs, then [#] madly.]]></sentence>
<answers>
<answer>screams</answer>
</answers>
<hint pos="right"><![CDATA[<i>treasure</i>]]></hint>
</question><question>
<sentence><![CDATA[After Conan kills Yanath, Topal [#] to kill Conan. ]]></sentence>
<answers>
<answer>tries</answer>
</answers>
<hint pos="right"><![CDATA[<i>follow</i>]]></hint>
</question><question>
<sentence><![CDATA[Conan learns that Olmec [#] Topal to do this.]]></sentence>
<answers>
<answer>ordered</answer>
</answers>
<hint pos="right"><![CDATA[<i>dies</i>]]></hint>
</question><question>
<sentence><![CDATA[Techotl [#] after he tells Conan that Olmec has Valeria.]]></sentence>
<answers>
<answer>dies</answer>
</answers>
<hint pos="right"><![CDATA[<i>tries</i>]]></hint>
</question><question>
<sentence><![CDATA[Conan [#] Olmec out of Tascela's torture machine.]]></sentence>
<answers>
<answer>helps</answer>
</answers>
<hint pos="right"><![CDATA[<i>youth</i>]]></hint>
</question><question>
<sentence><![CDATA[Olmec dies after he falls down some [#].]]></sentence>
<answers>
<answer>stairs</answer>
</answers>
<hint pos="right"><![CDATA[<i>ordered</i>]]></hint>
</question><question>
<sentence><![CDATA[Tascela wants to kill Valeria to have eternal [#].]]></sentence>
<answers>
<answer>youth</answer>
</answers>
<hint pos="right"><![CDATA[<i>helps</i>]]></hint>
</question><question>
<sentence><![CDATA[Conan throws a silver knife into Tolkemec's [#].]]></sentence>
<answers>
<answer>chest</answer>
</answers>
<hint pos="right"><![CDATA[<i>belt</i>]]></hint>
</question><question>
<sentence><![CDATA[Valeria pulls the gold knife from Tascela's [#].]]></sentence>
<answers>
<answer>belt</answer>
</answers>
<hint pos="right"><![CDATA[<i>chest</i>]]></hint>
</question><question>
<sentence><![CDATA[Conan and Valeria take no [#] from Xuchotl.]]></sentence>
<answers>
<answer>treasure</answer>
</answers>
<hint pos="right"><![CDATA[<i>stairs</i>]]></hint>
</question>
</questions></exercise>